{
  "id": 0,
  "name": "test kcs heat slice",
  "conditionsData": {
    "firstLevelOrOperators": [],
    "firstLevel": [
      {
        "orOperators": [],
        "conditions": [
          {
            "id": 1564200,
            "isInclude": true,
            "targetingType": "HEAT_SLICE",
            "lowerBound": 5.0,
            "upperBound": 10.0,
            "goalId": 335721,
            "keyMomentId": 1098
          }
        ]
      }
    ]
  }
}
